#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-8{
margin-top:15px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-9{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-10{
margin-top:0px;

}